@charset "utf-8";
/* CSS Document */

.mod-3001 i{
    margin-right: 5px;
    margin-left: 5px;
    color: #e70d55;
}

@media screen and (min-width: 640px) {
    .mod-8001 th{
        min-width: 140px;
        width: 20%;
    }
}

/* =========================================================
datepicker
========================================================= */
.ui-datepicker-trigger{
	cursor: pointer;
	vertical-align: middle;
}

.mod-9001.hasDatepicker{
    width: 200px;
    max-width: calc(100% - 45px);
    display: inline;
    margin-right: 6px;
}